{
  "type": "minecraft:block",
  "pools": [
    {
      "entries": [
        {
          "type": "item",
          "name": "red_mushroom"
        }
      ],
      "rolls": 1
    }
  ],
  "random_sequence": "minecraft:blocks/red_mushroom"
}